<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<Items>
	<Item name="TripYzee" group="Games" checked="False">
		<Tip>Freeware Yahtzee Game</Tip>
		<Guid type="p">3a3d5b47-100c-4c3a-a0ce-1b84f6dc8dde</Guid>
	</Item>
</Items>
